人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

linux版xampp version 1.6.6についての質問です。
これにsubversionを入れようと試みましたが、
/usr/lib/libsvn_fs_base-1.so.0: undefined symbol: db_create
というエラーがでます。
この原因として
ApacheをBerkeleyDB対応なしでコンパイルしていることが原因だと
いうことが分かり、対処方法として
Apacheのconfigure実行時に、--with-berkeley-db をつけるという
ことが分かりましたが、
実際に このxamppのApacheを再コンパイルするためにはどうしたら
良いですか?

もっと極端にいえば、Xamppでsubversionを使えるようにしたいです。
解決策お待ちしています。


●質問者: central_dogma
●カテゴリ:コンピュータ インターネット
✍キーワード:Apache dB E-1 LIB Linux
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● hoongt
●60ポイント

apcheだけではなく、同時に使うデータベースやもろもろのソースも用意して、関連づけてコンパイルする必要がある

http://httpd.apache.org/docs/2.0/ja/install.html

◎質問者からの返答

回答になっていません。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ